@import url(font-awesome.min.css);	
@import url(magnific-popup.min.css);	
@import url(animate.min.css);
body{
	background:#fff
}

body {
	color:#444;	
	font-family: 'Yantramanav', sans-serif;
	font-size:13pt;	
	line-height:1.65em;
	max-width: 100% !important;
	overflow-x: hidden !important;
}

#elbowcontainer {
    max-width: 99% !important;
	height: auto;
}



#elbow {
	font-size: 12px;
	color: #ddd !important;
	float: right;
	margin-top: 25px;
	margin-right: 5px;
}

#elbow:hover {
	font-size: 12px;
	color: #555 !important;
}

#LeftText {
	text-align: left !important;
	
}

/*=================================== language menu ==================================*/

#blogtop {
	margin-top: -50px;
}

.link-lang {
	margin: 5px 5px 5px 0px !important;
	color: #5cb5dd !important;
	color: #5cb5dd !important;
	font-size: 15px;
}

#localizer-div {
	height: 22px;
	background-color: #FFF;
	text-align: right;
}

@media only screen and (max-width: 980px){
	
	#localizer-div {
		/*padding: 18px;
		height: 55px;*/
		height: 27px;
		margin-top: -3px;
		padding: 3px;
	}
	
}

@media only screen and (max-width: 740px){
	
	#localizer-div {
		/*padding: 18px;
		height: 55px;*/
		height: 27px;
		margin-top: -3px;
		padding: 3px;
	}
	
}


@media only screen and (max-width: 915px){
	
	body {
	line-height:1.4em;
}
	
}

@media only screen and (max-width: 735px){
	
	body {
	line-height:1.65em;
}
	
}

.spacer {
	height: 100px !important;
	width: 100%;
}

#centered {
	text-align: center !important;
}

.pfeil {
	margin-bottom: -7px;
	width: 26px !important;
	height: 24px !important;
	margin-right: 5px !important;
}

#iframe-test {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 50px 0 50px 45px;
}

#partner {
	vertical-align: central !important;
}

#partner img {
	width: 200px !important;
	height: 200px !important;
}

.content-reloader {
	float: left;
	margin-left: 50px;
	margin-top: -80px;
	border: none;
	border-radius: 5px;
	text-align: center !important;
	vertical-align: middle;
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 13pt;
	background-color: transparent;
	cursor: pointer;
}

/*
.wave {
	background-image: url("../images/Wave_Blue.png") !important;
	background-repeat: repeat-x !important;
	background-position: bottom center !important;
}
*/

.icon-landing {
	height: 120px;
	width: 120px;
	margin-bottom: 20px;
}

.icon-firma {
	height: 120px !important;
	width: 120px !important;
}

.box-shadow {
	box-shadow:    
	    inset 0px 25px 20px -20px rgba(0, 0, 0, 0.51),
        inset 0px -25px 20px -20px rgba(0, 0, 0, 0.51);
}

.four {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
}

@media only screen and (max-width: 1245px){
	.four {
		height: auto;
		width: 100%;
		margin-bottom: -15px;
	}
}

.feautured_video {
	background-size: cover;
	width: 100% !important;
	margin-top: -150px;
	margin-bottom: -50px;
}

/*
@media only screen and (min-width: 1200px){
	.feautured_video {
		background-size: 100% auto;
		width: 100%;
		margin-top: -10%;
	}
	
	#four {
		height: 800px;
		overflow: hidden;
	}
	
}*/

@media only screen and (max-width: 800px){

	.feautured_video {
		margin-top: -20px;
		height: 100%;
		margin-bottom: 0px;
	}

}

video {
	object-fit: cover;
}

/*=================================================== Cards =======================*/

fill-trigger {
	background-color: #f5f5f5;
}

.fill-content-small {
	width: 100%;
	padding: 0 20px;
	height: auto;
}

.fill-content-small2 {
	width: 100%;
	padding: 0 0;
	height: 200px;
}

.fill-content-3u {
	width: 100%;
	padding: 0 0;
	height: 585px;
}

@media only screen and (max-width: 500px){
	.fill-content-3u {
		width: 100%;
		padding: 10px;
		height: 570px;
	}
}

.fill-content-terhi {
	width: 100%;
	padding: 0 20px;
	height: 400px;
}

@media only screen and (max-width: 980px){
	
	.fill-content-terhi {
		width: 100%;
		padding: 0 20px;
		height: 450px;
	}
	
	.\33 u, .\33 u\24 {
		width: 50% !important;
	}
}

@media only screen and (max-width: 737px){
	
	.\33 u, .\33 u\24 {
		width: 100% !important;
	}
	
}

.fill-content-intro {
	height: auto;
	margin-bottom: 50px !important;
}

.fill-content {
	width: 100%;
	padding: 0 20px;
	height: 650px;
}

.fill-content-mieten {
	width: 100%;
	padding: 0 20px;
	height: 1100px;
}

.wave-card {
	margin-bottom: -9px !important;
	width: 100%;
}

@media only screen and (max-width: 1280px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: 600px;
	}
}

@media only screen and (max-width: 1280px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: 650px;
	}
}

@media only screen and (max-width: 1280px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: 650px;
	}
}

@media only screen and (max-width: 1280px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: 750px;
	}
}

@media only screen and (max-width: 915px){

.wave-card {
	margin-bottom: -6px !important;
	width: 100%;
}

}

@media only screen and (max-width: 780px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: 800px;
	}
}

@media only screen and (max-width: 736px){
	
	.fill-content {
		width: 100%;
		padding: 0 20px;
		height: auto;
	}
	
	.wave-card {
	margin-bottom: -9px !important;
	width: 100%;
}

}

/*=================================== Back to top ==================================*/

.back-to-top {
    position: fixed;
    right: 10px;
    bottom: 9px;
    opacity: 1;
    /*visibility: hidden;*/
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.back-to-top.show {
    bottom: 30px;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.back-to-top a {
    font-size: 1.5rem;
    text-align: center;
    line-height: 2;
    color: #fff;
    width: 42px;
    height: 42px;
    display: inline-block;
    background: #006894;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
	border-radius: 4px;
}

.back-to-top a:hover {
    background: #5cb5dd;
    color: #fff;
}

#pfeil-up {
	margin: 9px auto auto auto;
}	
	
/*=================================== Waves ==================================*/



.wave-div {
	max-width: 100% !important;
	height: auto;
	/*position: absolute;*/
	overflow: hidden;
	padding-top: 5%;

	
} 
/*---- alt ---------
.wave-div {
overflow: hidden;
display: table-cell;
padding-top: 1%;
max-width: 100% !important;

}-----------*/



.wave-div2 {
	background-color: #f5f5f5; /*background-color: #E8F4FA;*/
}

.wave-l {
	width: 1200px;
	margin-left: -200px;
	margin-top: -96px;
	float: left;
}

.wave-m {
	width: 85%;
	margin-bottom: -30px;
}

.wave-r {
	width: 800px;
	float: right !important;
	margin-top: -59px;
}

.wave-wide {
	width: 100%;
	height: auto;
	margin-bottom: -129px !important;
	z-index: 1;
}

@media only screen and (max-width: 1815px){

.wave-r {
	margin-top: -71px;
}
	
}

@media only screen and (max-width: 1500px){
	
.wave-l {
	width: 900px;
	margin-top: -68px;
	margin-left: -200px;
}

.wave-r {
	margin-top: -73px;
}
	
}

@media only screen and (max-width: 1300px){
	
.wave-l {
	width: 900px;
	margin-left: -300px;
	margin-top: -70px;
	float: left;
}
	
.wave-r {
	margin-top: -71px;
}



.wave-div {
	padding-top: 10%;
	
}

	
}

@media only screen and (max-width: 858px){
	
.wave-l {
	width: 900px;
	margin-left: -400px;
}
	
	
.zitat-img {
	margin-top: 30%;
}

.MoSu {
	margin-top: 30%;

}

}

@media only screen and (max-width: 505px){
	
.wave-div {
	/*margin-left: -11px !important;*/
	margin-top: 30px;
	padding-top: 20%;
	
}


.wave-l {
	margin-left: -450px;
}

	
}


.zitat-img {
	height: 200px;
	width: auto;
}

.MoSu {
	width: 200px;
	height: auto;
}

/*=================================================== Gallery =======================*/

.verlauf {
	background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}

/* Original Verlauf Blau
.verlauf {
	background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 33%, rgba(232,244,250,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 33%,rgba(232,244,250,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 33%,rgba(232,244,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8f4fa',GradientType=0 );
}
*/

.flex-control-paging li a {
	background-color: #cbe7fa !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}

.flex-control-paging li a.flex-active {
	background-color: #333 !important;
}

.flex-control-nav {
	background: #f3f3f3;
	width: 100%;
	padding-top: 13px !important;
}

#spacer {
	width: 100% !important;
	height: 50px;
}

a {
	-moz-transition:color .2s ease-in-out;	
	-webkit-transition:color .2s ease-in-out;	
	-o-transition:color .2s ease-in-out;	
	-ms-transition:color .2s ease-in-out;	
	transition:color .2s ease-in-out;	
	color: #006894 !important;	
	text-decoration: none !important;
}


strong,b {
	color: #555 !important;	
	font-weight: 900;
	letter-spacing: 0.5px;
}

em,i {
	font-style:italic !important;
}

p{
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300 !important;
	text-align: left;
	color: #555 !important;
}

.text-center {
	text-align: center !important;
}

h1 {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 35px;
	color: #006894;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.2;
}

h2 {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 22px;
	color: #006894;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.2;
	margin-top: -40px;
}

.main-title {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 200;
	font-size: 70px;
	/*background-color: #fff;*/
	color: #006894;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.8;
	width: 100% !important;
	padding:5px 5px 5px 5px;
	height: 120px;
	margin-bottom: 0px;
	border-radius: 3px 3px 0 0;
	text-align: center;
}

@media only screen and (max-width: 1280px){
	.main-title {
		font-size: 50px;
		line-height: 3;
	}
}

@media only screen and (max-width: 795px){
	.main-title {
		font-size: 35px;
		line-height: 5;
	}
}

@media only screen and (max-width: 975px){
	h1 {
		font-size: 30px;
	}
}

.download-link {
	margin-top: -13px;
}

.home-in {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.title-white {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #fff;
	text-align: right;
	letter-spacing: 1px;
}

.title-white-left {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #fff;
	text-align: left;
	letter-spacing: 1px;
}

.x-tra-large-white {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 45px;
	color: #fff;
	text-align: left;
	letter-spacing: 1px;
}

.x-tra-large-black {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 45px;
	color: #000;
	text-align: left;
	letter-spacing: 1px;
}

.zitat {
	font-family: 'Yantramanav', sans-serif;
	font-weight: 300;
	font-size: 20px;
}

h3,h4,h5,h6{
	color:#555;	
	font-family: 'Yantramanav', sans-serif;
	font-weight: 900;
	margin:0 0 1em 0
}

h2.blog-title a {
	text-decoration:none;
	pointer-events: none;
}

.view-helper-pagination {
	display: none !important;
}

butt

sup{font-size:0.8em;	
position:relative;	
top:-0.5em}hr{border:0;	
border-bottom:solid 1px rgba(144,144,144,0.25);	
margin:2em 0}hr.major{margin:3em 0}blockquote{border-left:solid 4px rgba(144,144,144,0.25);	
font-style:italic;	
margin:0 0 2em 0;	
padding:0.5em 0 0.5em 2em}code{background:rgba(144,144,144,0.075);	
border-radius:4px;	
border:solid 1px rgba(144,144,144,0.25);	
font-size:0.9em;	
margin:0 0.25em;	
padding:0.25em 0.65em}pre{-webkit-overflow-scrolling:touch;	
font-size:0.9em;	
margin:0 0 2em 0}pre code{display:block;	
line-height:1.75em;	
padding:1em 1.5em;	
overflow-x:auto}.align-left{text-align:left}.align-center{text-align:center}.align-right{text-align:right}

section.special,article.special,div.special{
	text-align: center;
	clear: none;
}

section.wrapper,article.wrapper,div.wrapper{
	padding:4em 0;
}

/*
.section-wrapper {
	background-color: #fff;
}*/

/*=================================== Cards ==================================*/

.box {
	padding: 20px 20px 0px 20px !important;
	border-radius: 3px !important;
}

@media only screen and (max-width: 500px){
	.box {
		/*height: 58px;*/
		padding: 0 !important;
	}
}

/*=================================== Quick Navigation ==================================*/

.quicknav {
	width: 100%;
	height: auto;/*35px*/
	padding: 20px 0 20px 0 !important;
	background-color: #006894;
	z-index: 9999 !important;
	text-align: center;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Yantramanav', sans-serif;
	float: left !important;
	border-radius: 0px 0px 4px 4px;
	margin-bottom: 40px !important;
}

@media only screen and (max-width: 1680px){
	.quicknav {
		/*height: 58px;*/
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 752px){
	.quicknav {
		/*height: 80px;*/
	}
}

@media only screen and (max-width: 735px){
	.quicknav {
		/*height: 85px;*/
	}
}

.quicknav a {
	padding: 0px 10px;
	color: #FFF !important;
}

@media only screen and (max-width: 496px){
	.quicknav a {
		padding: 7px 7px;
		color: #FFF !important;
	}
}

.quicknav a:hover {
	border-bottom: solid 1px #5cb5dd;
}


/*=================================== Quick Navigation 2 ==================================*/

.quicknav2 {
	width: 100%;
	height: 50px;/*35px*/
	padding: 20px 0 20px 0 !important;
	background: rgb(245,245,245);
	background: -moz-linear-gradient(to bottom, rgba(91, 180, 221, 0.14) 0%,rgb(255, 255, 255) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(91, 180, 221, 0.14) 0%,rgb(255, 255, 255) 100%);
	background: linear-gradient(to bottom, rgba(91, 180, 221, 0.14) 0%,rgb(255, 255, 255) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 );
	z-index: 9999 !important;
	z-index: 9999 !important;
	text-align: center;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Yantramanav', sans-serif;
	float: left !important;
	/*border-radius: 0px 0px 4px 4px;*/
	margin-top: 0px;
}

@media only screen and (max-width: 1680px){
	.quicknav2 {
		/*height: 58px;*/
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 752px){
	.quicknav2 {
		/*height: 80px;*/
	}
}

@media only screen and (max-width: 735px){
	.quicknav2 {
		/*height: 85px;*/
	}
}

.quicknav2 {
	padding: 10px 10px;

}

@media only screen and (max-width: 496px){
	.quicknav2 {
		padding: 7px 7px;
	}
}



/*=================================== Navigation ==================================*/

#nav {
	font-family: 'Yantramanav', sans-serif;
	height: 50px;
	padding-top: 5px;
	margin-bottom: -55px;
	font-weight: 200;
	text-transform: uppercase;
}

#nav .active {
	text-decoration: none;
	font-style: italic;
	color: #006894;
	border-bottom: solid 1px #5cb5dd;
	opacity: 1;
}

#nav > ul > li {
	display: inline;
	padding: 8px;
}

#nav > ul > li > a {
	font-size: 17px;
	padding: 10px 8px 0px 8px;
	margin: 0 8px;
	box-sizing: border-box;
	color: #FFF !important;
}


#nav > ul > li > a:hover {
	font-size: 17px;
	text-decoration: none;
	border-bottom: solid 1px #5cb5dd;
	color: #006894;
	border-radius: 5px 5px 0 0;
}

#nav > ul > li > .sub_menu_box {
	display: inline;
	box-sizing: border-box;
	padding: 1px;
	position: relative;
	z-index: 100;
	color: inherit;
}

#nav > ul > li > .sub_menu_box > ul.sub_menu {
	display: none;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	top: -3px;
}

#nav > ul > li > .sub_menu_box > ul.sub_menu > li {
	display: block;
	text-align: right;
	padding-right: 10px;
}

#nav > ul > li > .sub_menu_box > ul.sub_menu > li > a {
	color: #000;
}

#nav > ul > li > .sub_menu_box > ul.sub_menu,
#nav > ul > li > .sub_menu_box:hover{
	background: #cccccc;
	opacity: 0.8;
	color: #000;
}
#nav > ul > li > .sub_menu_box:hover > ul.sub_menu {
	display: block;
}
#nav > ul > li > .sub_menu_box > ul.sub_menu > li:hover{
	text-decoration: none;
}

header p{
	color:#bbb;	
	position:relative;	
	margin:0 0 1.5em 0
}

header h2+p {
	font-size:1.25em;	
	margin-top:-1em;	
	line-height:1.5em
}

header h1 {
	margin-bottom: 20px;
}

header h2+p:after {
	background-color:rgba(144,144,144,0.25);	
	content:'';	
	display:block;	
	height:2px;	
	width:5em;	
	margin:2em auto
}
header h3+p{font-size:1.1em;	
margin-top:-.8em;	
line-height:1.5em}header h3+p:after{background-color:rgba(144,144,144,0.25);	
content:'';	
display:block;	
height:2px;	
width:5em;	
margin:2em auto}header h4+p,header h5+p,header h6+p{font-size:0.9em;	
margin-top:-.6em;	
line-height:1.5em}header h4+p:after,header h5+p:after,header h6+p:after{background-color:rgba(144,144,144,0.25);	
content:'';	
display:block;	
height:2px;	
width:5em;	
margin:2em auto}form{margin:0 0 2em 0}label{color:#333;	
display:block;	
font-size:0.9em;	
margin:0 0 1em 0
}

input[type="text"],input[type="password"],input[type="email"],select,textarea {
	-moz-appearance:none;	
-webkit-appearance:none;	
-o-appearance:none;	
-ms-appearance:none;	
appearance:none;	
background:rgba(144,144,144,0.075);	
border-radius:4px;	
border:none;	
border:solid 1px rgba(144,144,144,0.25);	
color:inherit;	
display:block;	
outline:0;	
padding:0 1em;	
text-decoration:none;	
width:100%}input[type="text"]:invalid,input[type="password"]:invalid,input[type="email"]:invalid,select:invalid,textarea:invalid{box-shadow:none}input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,select:focus,textarea:focus{border-color:#0aceff;	
box-shadow:0 0 0 1px #0aceff}.select-wrapper{text-decoration:none;	
display:block;	
position:relative}.select-wrapper:before{content:"";	
-moz-osx-font-smoothing:grayscale;	
-webkit-font-smoothing:antialiased;	
font-family:FontAwesome;	
font-style:normal;	
text-transform:none !important}.select-wrapper:before{color:rgba(144,144,144,0.25);	
display:block;	
height:2.75em;	
line-height:2.75em;	
pointer-events:none;	
position:absolute;	
right:0;	
text-align:center;	
top:0;	
width:2.75em}.select-wrapper select::-ms-expand{display:none}input[type="text"],input[type="password"],input[type="email"],select{height:2.75em}textarea{padding:0.75em 1em}input[type="checkbox"],input[type="radio"]{-moz-appearance:none;	
-webkit-appearance:none;	
-o-appearance:none;	
-ms-appearance:none;	
appearance:none;	
display:block;	
float:left;	
margin-right:-2em;	
opacity:0;	
width:1em;	
z-index:-1}input[type="checkbox"]+label,input[type="radio"]+label{text-decoration:none;	
color:#555;	
cursor:pointer;	
display:inline-block;	
font-size:1em;	
padding-left:2.4em;	
padding-right:0.75em;	
position:relative}input[type="checkbox"]+label:before,input[type="radio"]+label:before{-moz-osx-font-smoothing:grayscale;	
-webkit-font-smoothing:antialiased;	
font-family:FontAwesome;	
font-style:normal;	
text-transform:none !important}input[type="checkbox"]+label:before,input[type="radio"]+label:before{background:rgba(144,144,144,0.075);	
border-radius:4px;	
border:solid 1px rgba(144,144,144,0.25);	
content:'';	
display:inline-block;	
height:1.65em;	
left:0;	
line-height:1.58125em;	
position:absolute;	
text-align:center;	
top:0;	
width:1.65em}input[type="checkbox"]:checked+label:before,input[type="radio"]:checked+label:before{background:#666;	
border-color:#666;	
color:#fff;	
content:'\f00c'}input[type="checkbox"]:focus+label:before,input[type="radio"]:focus+label:before{border-color:#0aceff;	
box-shadow:0 0 0 1px #0aceff}input[type="checkbox"]+label:before{border-radius:4px}input[type="radio"]+label:before{border-radius:100%}::-webkit-input-placeholder{color:#bbb !important;	
opacity:1.0}:-moz-placeholder{color:#bbb !important;	
opacity:1.0}::-moz-placeholder{color:#bbb !important;	
opacity:1.0}:-ms-input-placeholder{color:#bbb !important;	
opacity:1.0}.formerize-placeholder{color:#bbb !important;	
opacity:1.0}.

.box {
	border:solid 1px rgba(144,144,144,0.25);	
	background:rgba(255,255,255,0.7);	
	/*box-shadow:0px 0.1em 1em 0px rgba(0,0,0,0.05);*/
	margin-bottom:2em;	
	padding:1.5em
}

.box>:last-child,.box>:last-child>:last-child,.box>:last-child>:last-child>:last-child{margin-bottom:0}

.box.alt {
	border:0;	
	border-radius:0;	
	padding:0;
	/*background-color: #e8f4fa;
	border: solid 3px #5BB4DD;*/
}

.box.alt p {
	padding:1em 0;	
	margin:0
}

.box.alt .image.fit {
	margin:0
}

.icon{text-decoration:none;	
border-bottom:none;	
position:relative}.icon:before{-moz-osx-font-smoothing:grayscale;	
-webkit-font-smoothing:antialiased;	
font-family:FontAwesome;	
font-style:normal;	
text-transform:none !important}.icon.major{color:#0aceff;	
font-size:2.2em;	
width:3em;	
height:3em;	
text-align:center;	
vertical-align:center;	
line-height:3em;	
border:1px solid #0aceff;	
border-radius:100%;	
margin-bottom:20px}.icon>.label{display:none}.image{border:0;	
display:inline-block;	
position:relative}.image img{display:block}.image.left{float:left;	
padding:0 1.5em 1em 0;	
top:0.25em}.image.right{float:right;	
padding:0 0 1em 1.5em;	
top:0.25em}.image.left,.image.right{max-width:40%}.image.left img,.image.right img{width:100%}

.image.fit {
	display:block;	
	margin:0 0 2em 0;	
	width:100%
}

.image.fit img{width:100%}ol{list-style:decimal;	
margin:0 0 2em 0;	
padding-left:1.25em}ol li{padding-left:0.25em}ul{list-style:disc;	
margin:0 0 2em 0;	
padding-left:1em}ul li{padding-left:0.5em}ul.alt{list-style:none;	
padding-left:0}ul.alt li{border-top:solid 1px rgba(144,144,144,0.25);	
padding:0.5em 0}ul.alt li:first-child{border-top:0;	
padding-top:0}

ul.icons {
	cursor:default;	
	list-style:none;	
	padding-left:0;
	margin-top: 50px;
}

ul.icons li {
	display:inline-block;	
	padding:0 1em 0 0
}

ul.icons li:last-child {
	padding-right:0
}

ul.icons li .icon:before {
	font-size:1.2em
}

ul.actions {
	cursor:default;	
	list-style:none;	
	padding-left:0
}

ul.actions li {
	display:inline-block;	
	padding:0 1em 0 0;	
	vertical-align:middle}ul.actions li:last-child{padding-right:0}ul.actions.small li{padding:0 .5em 0 0}ul.actions.vertical li{display:block;	
padding:1em 0 0 0}ul.actions.vertical li:first-child{padding-top:0}ul.actions.vertical li>*{margin-bottom:0}ul.actions.vertical.small li{padding:.5em 0 0 0}ul.actions.vertical.small li:first-child{padding-top:0}ul.actions.fit{display:table;	
margin-left:-1em;	
padding:0;	
table-layout:fixed;	
width:calc(100% + 1em)}ul.actions.fit li{display:table-cell;	
padding:0 0 0 1em}ul.actions.fit li>*{margin-bottom:0}ul.actions.fit.small{margin-left:-.5em;	
width:calc(100% + .5em)}ul.actions.fit.small li{padding:0 0 0 .5em}dl{margin:0 0 2em 0}.table-wrapper{-webkit-overflow-scrolling:touch;	
overflow-x:auto}table{margin:0 0 2em 0;	
width:100%}table tbody tr{border:solid 1px rgba(144,144,144,0.25);	
border-left:0;	
border-right:0}table tbody tr:nth-child(2n+1){background-color:rgba(144,144,144,0.075)}table td{padding:0.75em 0.75em}table th{color:#333;	
font-size:0.9em;	
padding:0 0.75em 0.75em 0.75em;	
text-align:left}table thead{border-bottom:solid 2px rgba(144,144,144,0.25)}table tfoot{border-top:solid 2px rgba(144,144,144,0.25)}table.alt{border-collapse:separate}table.alt tbody tr td{border:solid 1px rgba(144,144,144,0.25);	
border-left-width:0;	
border-top-width:0}table.alt tbody tr td:first-child{border-left-width:1px}table.alt tbody tr:first-child td{border-top-width:1px}table.alt thead{border-bottom:0}table.alt tfoot{border-top:0}

input[type="submit"],input[type="reset"],input[type="button"],.button {
	-moz-appearance:none;	
	-webkit-appearance:none;	
	-o-appearance:none;	
	-ms-appearance:none;	
	appearance:none;	
	-moz-transition:background-color .2s ease-in-out, color .2s ease-in-out;	
	-webkit-transition:background-color .2s ease-in-out, color .2s ease-in-out;	
	-o-transition:background-color .2s ease-in-out, color .2s ease-in-out;	
	-ms-transition:background-color .2s ease-in-out, color .2s ease-in-out;	
	transition:background-color .2s ease-in-out, color .2s ease-in-out;	
	background-color:#666;	
	border-radius:4px;	
	border:0 !important;	
	color:#fff !important;	
	cursor:pointer;	
	display:inline-block;	
	height:2.85em;	
	line-height:2.95em;		
	padding:0 1.5em;
	text-align:center;	
	text-decoration:none;
	white-space:nowrap;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.button:hover{background-color:#737373}input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active,.button:active{background-color:#595959}input[type="submit"].icon,input[type="reset"].icon,input[type="button"].icon,.button.icon{padding-left:1.35em}input[type="submit"].icon:before,input[type="reset"].icon:before,input[type="button"].icon:before,.button.icon:before{margin-right:0.5em}input[type="submit"].fit,input[type="reset"].fit,input[type="button"].fit,.button.fit{display:block;	
margin:0 0 1em 0;	
width:100%}input[type="submit"].small,input[type="reset"].small,input[type="button"].small,.button.small{
	font-size:0.8em
}
	
input[type="submit"].big,input[type="reset"].big,input[type="button"].big,.button.big {
	font-size:1.35em;
}

input[type="submit"].alt,input[type="reset"].alt,input[type="button"].alt,.button.alt {
	background-color:transparent;	
	box-shadow:inset 0 0 0 2px rgba(144,144,144,0.25);	
	color:#333 !important
}

input[type="submit"].alt:hover,input[type="reset"].alt:hover,input[type="button"].alt:hover,.button.alt:hover {
	background-color:rgba(144,144,144,0.075)
}

input[type="submit"].alt:active,input[type="reset"].alt:active,input[type="button"].alt:active,.button.alt:active {
	background-color:rgba(144,144,144,0.2)
}

input[type="submit"].alt.icon:before,input[type="reset"].alt.icon:before,input[type="button"].alt.icon:before,.button.alt.icon:before {
	color:#bbb
}

input[type="submit"].special,input[type="reset"].special,input[type="button"].special,.button.special{
	background-color:#0aceff;	
	color:#fff !important
}

input[type="submit"].special:hover,input[type="reset"].special:hover,input[type="button"].special:hover,.button.special:hover{background-color:#24d3ff}input[type="submit"].special:active,input[type="reset"].special:active,input[type="button"].special:active,.button.special:active{background-color:#00c0f0}input[type="submit"].disabled,input[type="submit"]:disabled,input[type="reset"].disabled,input[type="reset"]:disabled,input[type="button"].disabled,input[type="button"]:disabled,.button.disabled,.button:disabled{background-color:#555 !important;	
box-shadow:inset 0 -0.15em 0 0 rgba(0,0,0,0.15);	
color:#fff !important;	
cursor:default;	
opacity:0.25
}

#one {
	text-align:center;	
	border-top:3px solid #0aceff;
	border-bottom:1px solid rgba(144,144,144,0.25);
	background-color: #5BB4DD;
}

#one .container {
	align-items:center;	
	display:flex;	
	justify-content:space-between
}

#one h1 {
	line-height:inherit;	
	font-size: 30px;	
	margin:0;	
	align-items:center;	
	padding:0
}

#one h1 a:hover {
	color: #0aceff
}

#one ul.icons {
	margin:0
}

#one ul.icons li {
	padding:0;	
	margin:0
}

#one ul.icons li a{
	color:#b3b3b3;	
	border-left:1px solid rgba(144,144,144,0.25);	
	display:inline-block;	
	padding:9px 10px 3px 10px;	
	width:40px
}

#one ul.icons li a:hover{
	color:#818181
}

#one ul.icons li:last-child a {
	border-right:1px solid rgba(144,144,144,0.25);
}

/*=================================== Logo ==================================*/

.logo {
	height: 300px;
	width: auto;
}

.logo-div {
	width: 100%;
	height: auto;
	text-align: center;
	background-color: transparent;
	margin-top: 126px;
}

@media only screen and (max-width: 1280px){

	.logo-div {
		margin-top: 156px;
	}
	
}

@media only screen and (max-width: 980px){

	.logo-div {
		margin-top: 141px;
	}
	
}

@media only screen and (max-width: 915px){

	.logo-div {
		margin-top: 63px !important;
	}
	
}

@media only screen and (max-width: 736px){

	.logo-div {
		margin-top: 87px !important;
	}
	
	.logo {
		height: 150px;
		width: auto;
	}
	
}


@media only screen and (max-width: 500px){

	.logo-div {
		margin-top: 42px !important;
	}
	
}


@media only screen and (max-width: 1660px){

	.logo-div {
		margin-top: 112px;
	}
	
}

@media only screen and (min-width: 1660px){

	.logo-div {
		margin-top: 112px;
	}
	
}

@media only screen and (min-width: 1680px){

	.logo-div {
		margin-top: 90px;
	}
	
}


/*=================================== Header (Nav) ==================================*/

#header-news {
	margin-bottom: 100px !important;
}

#header{
	color:#555;	
	width:100%;	
	padding: 10px 0;	
	text-align:center;
	background-color: #006894;
	height: 50px;
}

#header nav {
	height:inherit;	
	line-height:inherit;	
	margin:30px auto 0 auto;	
	vertical-align:middle;	
	border-bottom:1px solid rgba(144,144,144,0.25);	
	border-top:1px solid rgba(144,144,144,0.25)
}

#header nav>ul {
	list-style:none;	
	margin:0;	
	padding:0
}

#header nav>ul>li{border-radius:4px;	
display:inline-block;	
padding:0}#header nav>ul>li.active a{color:#0aceff;	
border-top:3px solid #0aceff}#header nav>ul>li.active .icon:before{color:#0aceff}#header nav>ul>li a{-moz-transition:color .2s ease-in-out;	
-webkit-transition:color .2s ease-in-out;	
-o-transition:color .2s ease-in-out;	
-ms-transition:color .2s ease-in-out;	
transition:color .2s ease-in-out;	
-moz-transition:border .2s ease-in-out;	
-webkit-transition:border .2s ease-in-out;	
-o-transition:border .2s ease-in-out;	
-ms-transition:border .2s ease-in-out;	
transition:border .2s ease-in-out;	
color:#333;	
display:inline-block;	
text-decoration:none;	
text-transform:uppercase;	
border-top:3px solid transparent;	
padding:25px 15px}#header nav>ul>li a:hover{color:#0aceff;	
border-top:3px solid #0aceff}#header nav>ul>li a.icon:before{color:#5d5548;	
margin-right:0.5em}#header nav>ul>li:first-child{margin-left:0}#header .container{position:relative}#header .container nav{right:0}.dropotron{background-color:#fff;	
border:solid 1px rgba(144,144,144,0.25);	
box-shadow:0px 0.0375em 0.125em 0px rgba(0,0,0,0.05);	
list-style:none;	
margin:-0.75em 0 0 0;	
min-width:12em;	
padding:0.75em 1em}.dropotron>li{border-top:solid 1px rgba(144,144,144,0.25);	
padding:0}.dropotron>li a{-moz-transition:color .2s ease-in-out;	
-webkit-transition:color .2s ease-in-out;	
-o-transition:color .2s ease-in-out;	
-ms-transition:color .2s ease-in-out;	
transition:color .2s ease-in-out;	
color:#333;	
display:block;	
font-size:0.9em;	
letter-spacing:.11em;	
line-height:2.75em;	
text-decoration:none}.dropotron>li a:hover{color:#999}.dropotron>li:first-child{border-top:0}.dropotron.level-0{margin:1.5em 0 0 0}.dropotron.level-0:before{-moz-transform:rotate(45deg);	
-webkit-transform:rotate(45deg);	
-o-transform:rotate(45deg);	
-ms-transform:rotate(45deg);	
transform:rotate(45deg);	
background:#fff;	
border-color:rgba(144,144,144,0.25);	
border-style:solid;	
border-width:0;	
border-left-width:1px;	
border-top-width:1px;	
content:'';	
display:block;	
height:1em;	
position:absolute;	
left:50%;	
margin-left:-0.5em;	
top:-0.5em;	
width:1em}

#banner1 {
	background-image: url("../images/Banner01.jpg");
}

#banner2 {
	background-image: url("../images/Banner02.jpg");
}

#banner3 {
	background-image: url("../images/Banner03.jpg");
}

#banner4 {
	background-image: url("../images/Banner06.jpg");
}

#banner5 {
	background-image: url("../images/Banner05.jpg");
}

#banner6 {
	background-image: url("../images/Banner04.jpg");
}

#banner7 {
	background-image: url("../images/Banner07.jpg");
}


#banner8 {
	background-image: url("../images/Banner08.jpg");
}



.banner {
	background-color: transparent;	
	background-attachment: fixed;	
	background-position: center -430px;	
	background-repeat: no-repeat;	
	background-size: 100% auto;	
	padding:8em 0;	
	text-align: right;
	height: 400px;
	animation: size 2s ease-in;
	margin-bottom: 50px;
}

@keyframes size {
    0%   {background-position: center -400px;}
	100%   {background-position: center -430px;}
}

@-webkit-keyframes size {
    0%   {background-position: center -400px;}
	100%   {background-position: center -430px;}
}


@media only screen and (max-width: 1600px){
	
	.banner {
		background-position: center -330px;	
	}
	
	@keyframes size {
    	0%   {background-position: center -300px;}
		100%   {background-position: center -330px;}
	}

	@-webkit-keyframes size {
		0%   {background-position: center -300px;}
		100%   {background-position: center -330px;}
	}
}


@media only screen and (max-width: 1280px){

	.banner {
		background-position: center -210px;	
	}
	
	@keyframes size {
    	0%   {background-position: center -180px;}
		100%   {background-position: center -210px;}
	}

	@-webkit-keyframes size {
		0%   {background-position: center -180px;}
		100%   {background-position: center -210px;}
	}
}


@media only screen and (max-width: 915px){

	.banner {
		background-position: center -130px;
		height: 350px;
		margin-bottom: 40px;
	}
	
	@keyframes size {
    	0%   {background-position: center -100px;}
		100%   {background-position: center -130px;}
	}

	@-webkit-keyframes size {
		0%   {background-position: center -100px;}
		100%   {background-position: center -130px;}
	}
}

@media only screen and (max-width: 736px){

	.banner {
		background-position: center -75px;	
		height: 300px;
		margin-bottom: 0px;
	}
	
	@keyframes size {
    	0%   {background-position: center -50px;}
		100%   {background-position: center -75px;}
	}

	@-webkit-keyframes size {
		0%   {background-position: center -50px;}
		100%   {background-position: center -75px;}
	}
}


@media only screen and (max-width: 620px){

	.banner {
		background-size: 130% auto;
	}
}

@media only screen and (max-width: 500px){

	.banner {
		height: 250px;
		background-position: center -0px;
		
	}
	@keyframes size {
    	0%   {background-position: center 0px !important;}
		100%   {background-position: center 0px !important;}
	}
	
	@-webkit-keyframes size {
		0%   {background-position: center 0px !important;}
		100%   {background-position: center 0px !important;}
	}
}

@media only screen and (min-width: 2200px){

	.banner {
		background-position: center -800px;	
	}
	
	@keyframes size {
    	0%   {background-position: center -700px;}
		100%   {background-position: center -800px;}
	}

	@-webkit-keyframes size {
		0%   {background-position: center -700px;}
		100%   {background-position: center -800px;}
	}
}

.banner :last-child{
	margin-bottom:0
}

.banner h2{
	font-size:2.5em;	
	line-height:1em;	
	margin:0 0 0.2em 0;	
	padding:0
}

.banner h3 {
	font-weight:900;	
	color:#0aceff
}

.banner p {
	margin-bottom:1.75em
}

#main {
	padding:4em 0
}

#main div.blog-wrap {
	max-width:90%;	
	margin-bottom:1.5em;	
	padding-bottom:1em
}

#main div.blog-wrap h2.blog-title {
	margin-bottom:0;	
	line-height:normal;
}

/*
#main div.blog-wrap h2.blog-title a {
	font-size:0.7em !important;
}
*/

#main div.blog-wrap p.blog-date {
	font-size:0.9em;	
	margin-top:0
}

#main img {
	width:100%;	
	height:auto;
	border-radius: 3px;
}

#main .gallery {
	display:-ms-flexbox;	
	-ms-flex-wrap:wrap;	
	-ms-flex-direction:column;	
	-webkit-flex-flow:row wrap;	
	flex-flow:row wrap;	
	display:-webkit-box;	
	display:flex;
}

#main .gallery a{-webkit-box-flex:auto;	
-ms-flex:auto;	
flex:auto;	
width:200px}#three{background:#fafafa}#three h3{color:#0aceff;	
padding:10px;	
font-size:1.0em;	
border:1px solid #0aceff;	
display:inline-block;	
position:relative;	
background:#fafafa;	
margin:0 0 2em 0}#three h3:after{background-color:#0aceff;	
content:'';	
display:inline-block;	
height:1px;	
position:absolute;	
width:100%;	
right:-100%;	
top:50%}

#three section.one header,
#three section.two header{
	margin-bottom:3em;
}

#three section.one header h4+p:after,#three section.two header h4+p:after{display:none}#three .icon.major{font-size:2.2em;	
width:2em;	
height:2em;	
line-height:2em;	
margin:0 20px 20px 0;	
float:left;
}

#four h3{
	color:#0aceff;	
	padding:10px;	
	font-size:1.0em;	
	border:1px solid #0aceff;	
	display:inline-block;	
	position:relative;	
	margin:0 0 3em 0}#four h3:before{background-color:#0aceff;	
content:'';	
display:inline-block;	
height:1px;	
position:absolute;	
width:100%;	
left:-100%;	
top:50%}#four h3:after{background-color:#0aceff;	
content:'';	
display:inline-block;	
height:1px;	
position:absolute;	
width:100%;	
right:-100%;	
top:50%}#four .actions{margin:4em 0 0 0}

#five {
	background: #5BB4DD !important;
	color:rgba(255,255,255,0.7);
}

#five2 {
	background: #5BB4DD !important;	
	color: #ffffff !important;
	vertical-align: central;
}

#five3 {
	background: #5BB4DD !important;	
	color: #ffffff !important;
	vertical-align: central;
}


#five h3 {
	margin:0;	
	color:rgba(255,255,255,0.7);	
	font-size:2.0em;
}

#map {
	border-top:5px solid rgba(144,144,144,0.2);
}

#footer {
	width: 100%;
	color:#000 !important;	
	background:#f5f5f5;	
	padding:4em 0 200px 0 !important;
	vertical-align: top !important;
	margin-top: -9px;
}

.footer-box-logo {
	text-align: center;
	float: left;
}

@media only screen and (min-width: 981px){
	#footer {
		height: 250px; 
	}
}

.footer-nav {
	float: right !important;
}

.logo-footer {
	height: auto;
	width: 45%;
	float: left;
	margin: 0 10px;
}

@media only screen and (max-width: 980px){
	
	.logo-footer {
		margin-left: 0;
	}
}

@media only screen and (max-width: 500px){
	
	.logo-footer {
		width: auto;
		height: 120px;
		margin: 20px;
		float: none;
	}
}

#footer h2,#footer h3,#footer h4,#footer h5,#footer h6 {
	color:#fff
}

#footer h3 {
	padding:10px;	
	font-size:1.0em;	
	border:1px solid;	
	display:inline-block;	
	position:relative;	
	margin:0 0 2em 0
}

#footer h3:after {
	background-color:#fff;	
	content:'';	
	display:inline-block;	
	height:1px;	
	position:absolute;	
	width:100%;	
	right:-100%;	
	top:50%
}

#footer a {
	color:#fff;	
	text-decoration:none
}

#footer a:hover{
	text-decoration:none
}

#footer .copyright{background:#222;	
font-size:0.9em;	
padding:20px 0;	
text-align:center;	
margin:4em 0 0 0}#footer .copyright li{border-left:solid 1px rgba(144,144,144,0.25);	
display:inline-block;	
list-style:none;	
margin-left:1.5em;	
padding-left:1.5em}#footer .copyright li:first-child{border-left:0;	
margin-left:0;	
padding-left:0}.grid-demo{display:block;	
margin:0 0 2em 0}.grid-demo span{background:#bdf2ff;	
border-radius:4px;	
color:rgba(0,0,0,0.25);	
display:block;	
height:2.75em;	
line-height:2.75em;	
text-align:center}.grid-demo .row.flush>div span{border-radius:0}.grid-demo .row.flush>div:first-child span{border-radius:4px 0 0 4px}.grid-demo .row.flush>div:last-child span{border-radius:0 4px 4px 0}
@media only screen and (max-width: 1680px){body,input,select,textarea{font-size:11pt}#banner{padding:7em 0}}
@media only screen and (max-width: 1280px){body,input,select,textarea{font-size:11pt}#banner{padding:5em 0}#banner h2{font-size:3.5em}}

@media only screen and (max-width: 980px){body,input,select,textarea{font-size:11pt}#skel-layers-wrapper{padding-top:0}

#one .container {
	flex-direction:column-reverse;	
	width:100%;
}

#one h1{
	padding:10px 0;	
	border-top:1px solid rgba(144,144,144,0.25);	
	width:100%
}

#one ul.icons {
	display:block
}

#header {
	display: none;
}

#banner {
	padding:6em 2em
}

#three h3:before,#four h3:before,#footer h3:before{display:none}#three h3:after,#four h3:after,#footer h3:after{display:none}#main div.blog-wrap{max-width:100%}#main img{width:100%;	
height:auto}

#navButton .toggle {
	text-decoration:none;	
	height:100%;	
	left:0;	
	position:absolute;	
	top:0;	
	width:100%
}

#navButton .toggle:before {
	content:"";	
	-moz-osx-font-smoothing:grayscale;	
	-webkit-font-smoothing:antialiased;	
	font-family:FontAwesome;	
	font-style:normal;	
	text-transform:none !important
}

#navButton .toggle:before {
	background-image: url("../images/Burger04.svg");
	background-position: center;
	background-size: cover;
	border-radius:4px;	
	color:#fff;	
	display:block;	
	font-size:16px;	
	height: 40px;	
	width: 40px;
	left:10px;	
	line-height:3.25em;	
	position:absolute;	
	text-align:center;	
	top:0.5em;	
}

#navPanel {
	background:#f5f5f5;	
	padding:1em
}

#navPanel .link {
border-bottom:0;	
border-top:solid 1px rgba(144,144,144,0.25);	
color:#fff;	
display:block;	
height:44px;	
line-height:44px;	
padding:0 1em 0 1em;	
text-decoration:none;
text-transform: uppercase;	
white-space:nowrap;	
overflow:hidden;	
text-overflow:ellipsis;	
width:210px}#navPanel .link:first-child{border-top:0}#navPanel .link.depth-0{color:#fff}#navPanel .link .indent-1{display:inline-block;	
width:1em}#navPanel .link .indent-2{display:inline-block;	
width:2em}#navPanel .link .indent-3{display:inline-block;	
width:3em}#navPanel .link .indent-4{display:inline-block;	
width:4em}#navPanel .link .indent-5{display:inline-block;	
width:5em}}

@media only screen and (max-width: 736px){body,input,select,textarea{font-size:12pt}#banner{padding:5em 2em 4em 2em}#banner h2{font-size:2.25em}#banner p{font-size:1.25em}#main{padding:2em 0}#footer{padding:2em 0 0 0}#footer .copyright li{border-left:0;	
margin-left:0;	
padding-left:0;	
display:block}
}

@media only screen and (max-width: 480px){html,body{min-width:320px}ul.actions{margin:0 0 2em 0}ul.actions li{padding:1em 0 0 0;	
display:block;	
text-align:center;	
width:100%}ul.actions li:first-child{padding-top:0}ul.actions li>*{width:100%;	
margin:0 !important}ul.actions li>*.icon:before{margin-left:-2em}ul.actions.small li{padding:.5em 0 0 0}ul.actions.small li:first-child{padding-top:0}input[type="submit"],input[type="reset"],input[type="button"],.button{width:100%}#banner{padding:2em 1em}#three h3,#four h3,#footer h3{width:100%}}

